.kitchenaid_popup-wrap .kitchenaid_popup .kitchenaid_compare-wrap {
  overflow-x: auto;
}
.table_info_add {
  display: block;
  width: 100%;
  max-width: 100%;
}
.on_mob {
  display: none;
}

/*.kitchenaid .kitchenaid_product-more {*/
  /*height: 580px;*/
/*}*/

.kitchenaid .kitchenaid_product {
  height: 620px!important;
}

.kitchenaid .kitchenaid_product .kitchenaid_product-reviews-block .kitchenaid_procuct-reviews,
.reviews_link {
  text-decoration: none;
  color: #3c3734;
  border-bottom: none;
}

.kitchenaid_product_img {
  max-width: 160px;
}

/*div > span {*/
  /*font-family: "Open Sans Light"!important;*/
/*}*/

div > span + span {
  font-family: "Open Sans"!important;
}


.kitchenaid .kitchenaid_product h3 a {
  color: #3c3734;
  text-decoration: none;
  font-size: 17px;
  padding-top: 16px;
  display: block;
  line-height: 1.2em;
  font-family: "Open Sans Semi", sans-serif;
}

.kitchenaid .kitchenaid_product .kitchenaid_product-bonus {
  line-height: 1;
}


@media only screen and (max-width: 767px) {
  .on_pc {
    display: none;
  }
  .on_mob {
    display: block;
  }
}

/*-----------------------*/
/*.kitchenaid_products-list  {*/
  /*list-style: auto!important;*/
/*}*/
/*.kitchenaid .kitchenaid_product {*/
  /*overflow: inherit!important;*/
/*}*/

.bbox {
  overflow-x: scroll;
  width: 100vw;
  max-width: 100vw;

}
.accessories-product-list {
  white-space: nowrap;
}
/*.accessories-product-list > * * {*/
  /*!*width: 100%;*!*/
  /*!*display: inline-block;*!*/
/*}*/
.accessories-product-list > * {
  width: 218px;
  margin-right: 17px;
  background-color: white;
  padding: 17px;
  display: inline-block;
  vertical-align: top;
  white-space: normal;
  height: 617px;
  overflow: hidden;
}
